package info.bukova.isspst.services.fulltext;

import info.bukova.isspst.services.IsspstException;

/**
 * @author Pepa Rokos
 *
 * Výjimka extrakce textu
 */
public class ExtractorException extends IsspstException {

	public ExtractorException(Throwable cause) {
		super("Extractor exception: ", cause);
	}

}
